GRUB-EDITENV(1)

NAVN
grub-editenv - edit GRUB environment block

SYNOPSIS
grub-editenv [TILVALG...] FILNAVN KOMMANDO

BESKRIVELSE
Værktøj til at redigere miljøblokken.

    Kommandoer:

create
    Opret en tom miljøblokfil.

list
    Vis de nuværende variable.

set [NAVN=VÆRDI ...]
    Angiv variable.

unset [NAVN ...]
    Slet variable.

    Tilvalg:

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort brugsanvisning

-v, --verbose
    udskriv uddybende meddelelser.

-V, --version
    vis programversion

Hvis FILNAVN er "-", vil standardværdien //boot/grub/grubenv blive brugt.

Der er ingen "slet"-kommando; hvis du vil slette hele miljøet, så brug "rm //boot/grub/grubenv".

FEJLRAPPORTER
Rapportér programfejl til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-reboot(8), grub-set-default(8)

Den fulde dokumentation for grub-editenv vedligeholdes som Texinfo-manual. Hvis info og grub-editenv programmerne er korrekt installeret på din side, bør kommandoen

    info grub-editenv

give dig adgang til den fulde manual.

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.